Issue 19887

Summary: command line options should override file type detection
Product: General Reporter: nicu_ooo
Component: codeAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Normal    
Priority: P3 CC: elish, issues
Version: OOo 1.1 RC4   
Target Milestone: ---   
Hardware: PC   
OS: All   
See Also: https://issues.apache.org/ooo/show_bug.cgi?id=35050
Issue Type: ENHANCEMENT Latest Confirmation in: 4.1.0-dev
Developer Difficulty: ---

Description nicu_ooo 2003-09-22 10:46:15 UTC
for example, if i have a CSV file with the .txt extension and want to open it
from command line, this is impossible
it should work like that:
soffice -calc filename.txt
now, it opens the file in Writer, disregarding my "-calc" parameter
Comment 1 thorsten.martens 2003-09-23 11:46:54 UTC
TM->BH: Please have a look, thanks !
Comment 2 ace_dent 2008-05-16 02:10:14 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently 'Unconfirmed' pending review, but has not been
updated within the last 3 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 bettina.haberer 2010-05-21 14:57:46 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements". 
Comment 4 Edwin Sharp 2014-02-23 15:25:16 UTC
Confirmed with
AOO410m1(Build:9750)  -  Rev. 1566800
2014-02-11_04:11:01 - Rev. 1566981
Debian